
/*首页*/
.phone_indeximg{display: none;}
.phone_indeximg img{width: 100%;}
.index_title{overflow: hidden;margin-bottom: 40px;}
.index_title span{float: left;width: 50px;}
.index_title span img{width: 100%;}
.index_title .title_re{float: right;width: calc(100% - 60px);}
.index_title h2{line-height: 36px;}
.index_title h2 i{font-size: 14px;margin-left: 10px;}
.index_04{overflow: hidden;position: relative;}
.index_04,.index_04 a{color: #fff;}
.index_04 .left,.index_04 .right{height: 100%;background-size: 100% 100%;}
.index_04 .left{width:52%;}
.index_04 .right{width:56.8%;position: absolute;top:0;right: 0;}

.index_out{position: absolute;top:0;left: 0;width: 100%;height: 100%;box-sizing:border-box;padding-top: 11%;}
.index_out .wrap{overflow: hidden;}
.index_le,.index_re{width: 47%;float: left;}
.index_re{float: right;}
.index_list ul{margin:0 -5px;overflow: hidden;}
.index_list li{width: 25%;float: left;margin-bottom: 20px;}
.index_list li a{display: block; background:url(../images/cicile_w.png) no-repeat 0 8px;padding-left: 15px;line-height: 24px;margin: 0 5px;
  max-height: 48px;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;}
.index_list li:nth-child(4n+1){clear: both;}

.index_more{padding-top: 20px;}
.index_more a{display:inline-block;width: 128px;height: 35px;line-height: 35px;background: #fff;color: #000;text-align: center;}
@media only screen and (max-width:1660px) {
  .index_out{padding-top: 8%;}
}
@media only screen and (max-width:1440px) {
 .index_more{padding-top: 0px;}
 .index_title span{width: 40px;}
}
@media only screen and (max-width:1366px) {
.index_out{padding-top: 6%;}
.index_list li{margin-bottom: 10px;}
.index_title{margin-bottom: 20px;}
}
@media only screen and (max-width:1024px) {
.phone_indeximg{display: block;}
.index_04 .left,.index_04 .right{display: none;}
.index_04{height:auto !important; }
.index_out{padding: 0;position: static;}
.index_le, .index_re{float: none;width: 100%;background:#2e89e2;}
.index_le{margin-bottom: 20px;}
.index_box{padding: 30px;}
.index_more{padding-top: 20px;}
.index_title span{width: 30px;    margin-top: 5px;}
.index_title .title_re{width: calc(100% - 40px);}
.index_title h2{line-height: 30px;}
.index_more a{width: 96px;}
}
@media only screen and (max-width:767px) {
.index_list li{width: 50%;}
.index_list li:nth-child(2n+1){clear: both;}
.index_box{padding: 30px 20px;}
.index_title h2 i{display: block;font-size: 12px;margin: 0;}
.index_title h2{font-size: 18px;}
.index_title span{margin: 0;}
.index_more{padding-top: 10px;}
}

@media only screen and (min-width:1025px) {
  .index_list li a:hover{color:#fff !important;opacity: 0.8;}
}




.margin_b80{margin-bottom: 80px;}
.paddb_100{padding-bottom: 100px;}
.padd_tb80{padding: 80px 0 120px 0;}
.wrap_1280{width: 1280px;max-width: 90%;margin: auto;}

@media only screen and (max-width:1440px) {
.margin_b80{margin-bottom: 50px;}
.paddb_100{padding-bottom: 70px;}
.padd_tb80{padding: 50px 0 80px 0;}
}
@media only screen and (max-width:1366px) {
.margin_b80{margin-bottom: 40px;}
.padd_tb80{padding: 40px 0 70px 0;}
}
@media only screen and (max-width:1024px) {
.margin_b80{margin-bottom: 30px;}
.paddb_100{padding-bottom: 50px;}
.padd_tb80{padding: 30px 0 50px 0;}
.wrap_1280{max-width: 94%;}

}
@media only screen and (max-width:767px) {
.paddb_100{padding-bottom: 40px;}
.margin_b80{margin-bottom: 20px;}
.padd_tb80{padding: 20px 0 50px 0;}
}

.cover{background-size: 100% ;background-position:top center;    background-repeat: no-repeat;}
.blank_33{position: absolute;top:0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.33);}
.blank_39{position: absolute;top:0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.39);}


.site_banner{position: relative;}
.site_text{width: 100%;color: #fff;z-index: 2;}
@media only screen and (max-width:767px) {
.site_banner>img{display: none;}
.site_banner{height: 130px;background-size: cover !important;}
}

 .table-box{
  margin-top: 5%;
 }
.ph_table { width: 100%; text-align: center; }
.ph_table td { text-align: center; line-height: 20px; padding: 17px 0;font-size: 18px;color: #818181;}
.ph_table tbody{background-color: #fff;}
.ph_table tbody td{border-top: 1px solid #dedede;}
.ph_table tbody tr:nth-child(2n){background-color: #efefef;}
.ph_table thead td { background:#4a4a4a; color:#fff;}

.ph_table .t1 { width: 26%; }
.ph_table .t2 { width: 26%; }
.ph_table .t3 { width: 26%; }
.ph_table .t4 { width: 22%; }
.ph_table .t5 { }
 .ph_table td a.table_more{
  padding-left: 10px;
  background: url(../images/msg_arr.png) left center no-repeat;
 }
 .consult_cont .wrap{
  padding: 5% 0;
 }
.consult_cont .a_right_tit{margin-left: 5%;}
.msg_info { margin:45px 0 0 5%}
.msg_info li { font-size:16px; color:#696969; }/*padding-left:46px;*/
.msg_info li strong { color:#404040; font-size:22px; font-weight:100}
.msg_info li.info1 { background:url(../images/con_tit.jpg) no-repeat left center}
.msg_info li.info2 { background:url(../images/con_time.jpg) no-repeat left center}
.msg_info li.info3 { background:url(../images/con_name.jpg) no-repeat left center}
 .consult_cont .page_cont { padding:30px 0 80px 93px; margin:0 auto;  height:auto; color:#696969; line-height:26px;}
@media only screen and (max-width:767px) {
   .table-box{background-color: #fff;padding: 10px !important;}
  .ph_table tbody td{border-top: none}
  .ph_table td{font-size: 16px;}
  .ph_table tbody tr:nth-child(2n){background: none;}
    .ph_table ,
    .ph_table thead,
    .ph_table tbody,
    .ph_table th,
    .ph_table td,
    .ph_table tr { display: block; }
    .ph_table thead tr { position: absolute; top: -9999px; left: -9999px; }
    .ph_table tr { border: 1px solid #eee; border-bottom:0; margin-bottom:20px; }
    .ph_table td { border: none; border-bottom: 1px solid #eee; position: relative; padding:5px 0;  padding-left: 6em; white-space: normal; text-align: left;  }
    .ph_table td:before { position: absolute; top: 0; left: 0; padding:5px 0; width: 6em; text-indent:10px;  white-space: nowrap; text-align: left; }
    .ph_table td:before { content: attr(data-title); }
    .consult_cont .page_cont{
      padding: 2% 5%;
    }
}


/*page*/
.pageout{text-align: center;padding-bottom: 5px; clear: both;padding-top: 60px;}
.page{display:inline-block;*display:inline;*zoom:1;}
.page {vertical-align:middle;text-align:center;margin: 0 auto; color:#2d2d2d; height:44px; line-height:44px; }
.page span{color:#2d2d2d; float: left;margin-left: 5px; }
.page span em{ }
.page i{ float: left; margin: 0 6px;color: #9c9c9c;}
.page a,.page .dian{float: left; width:44px; border: 1px solid #ececec; color: #000; background: #ececec; margin: 0 2px;border-radius: 5px; }
.page a.on{background:#1d58b6;color:#fff;border: 1px solid #1d58b6; }
.page a.prev {background:#fff url(../images/page_first.png) center center no-repeat; text-indent:-10000px;margin-left: 0;  margin-right:18px;}
.page a.next {background:#fff url(../images/page_last.png) center center no-repeat; text-indent:-10000px; margin-left: 0; margin-left:18px;}

.page a.prev.no,.page a.next.no,.page a.first.no,.page a.last.no{opacity:0.5;filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity:0.5;}


.page a.go{margin-left:10px; width: 44px; background: #d99d55; color: #fff; border:1px solid #d99d55; height: 28px; line-height: 28px;}
.page a.go:hover{color: #fff !important;}
.page a.on:hover{color: #fff !important;}
@media only screen and (max-width:1440px) {
.pageout{padding-top: 40px;}
}
@media only screen and (max-width:1024px) {
.pageout{padding-top: 30px;}
}
@media only screen and (max-width:767px) {
.pageout{font-size: 14px;padding-top: 20px;}
.page i,.page span,.page a.go{display:block; display:inline-block;}
.page a.prev{margin-right: 2px;}
.page a.next{margin-left: 2px;}
.page a.go{width: 36px;margin-top: 3px;margin-left: 5px;}
.page{ height: 36px; line-height: 36px;}
.page a{display:none; font-weight: normal;width:42px;}
.page a.prev,.page a.next{display:block; display:inline-block;}
.page i{margin:0 4px;display: none;}
.page a.on{display: inline-block;}
}

/*page*/

/*招生动态*/
.dynamic_top ul{overflow:hidden;margin: 0 -8px;}
.dynamic_top li{float: left;width: 33.33%;}
.dynamic_top dl{margin: 0 8px;}
.dynamic_top dt{overflow: hidden;}
.dynamic_top h3{-webkit-line-clamp: 2;height: 48px;}
.dynamic_top dd{padding: 40px;background: #dedede url(../images/dynamic_bg01.jpg) no-repeat center center;background-size: cover;}
.n_time {margin-bottom: 5px;color: #818181;}


.dynamic_list li{line-height: 74px;}
.dynamic_list .wrap{overflow: hidden;border-bottom: 1px solid #dfdfdf;}
.dynamic_list span{float: left;color: #818181;}
.dynamic_list p{float: right;width: calc(100% - 105px);white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}

@media only screen and (max-width:1440px) {
.dynamic_top dd{padding: 30px;}
}
@media only screen and (max-width:1024px) {
.dynamic_top dd{padding: 20px;}
.dynamic_list li{line-height: 60px;}
}

@media only screen and (max-width:767px) {
.dynamic_list li{line-height: inherit;}
.dynamic_list .wrap{padding: 15px 0;}
.dynamic_list span,.dynamic_list p{float: none;width: 100%;}
.dynamic_list span{display: block;margin-bottom: 10px;}
.dynamic_list p{ white-space: inherit;text-overflow: inherit;line-height: 24px; display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;}
.dynamic_top dl,.dynamic_top ul{margin: 0;}
.dynamic_top li{float: none;width: 100%;margin-bottom: 20px;}
.dynamic_top {margin-bottom: 0;}
}


/*详情*/
.news_d{padding: 60px 0 80px 0;}
.news_page,.news_page a{color: #4f535d;}
.d_top{text-align: center;color: #4f535d;border-bottom: 1px solid #5b5b5b;padding-bottom: 20px;margin-bottom: 50px;}
.d_top h1{margin-bottom: 40px;}
.d_span{overflow: hidden;line-height: 30px;}
.d_span em{color: #dbdbdb;margin-right: 5px;font-size: 20px;float: left;}
.d_span p{float: left;width: 33.33%;text-align: left;}
.d_span .d_p02{text-align: center;}
.d_span .d_p02 span{display: inline-block;}
.d_span .d_p03{width: auto;max-width: 33.33%;float: right;}
.d_span .d_p02{text-align: center;}

.d_share{padding:80px 0 15px 0;margin-bottom: 25px;border-bottom: 1px solid #5b5b5b;}
.share_common{overflow: hidden;line-height: 34px;}
.share_common a{color: #4f535d;font-size: 25px;float: left;margin-right: 20px;}
.share_common a.share_wb{font-size: 34px;}

.news_page {overflow: hidden;}
.news_page .le{float: left;width: calc(100% - 150px)}
.news_page .le span{display: block;margin-bottom: 5px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.news_page .re{float: right;}
.news_page .re a{display: block;width: 100px;height: 35px;line-height: 35px;background: #ececec;text-align: center;color: #000;font-size: 14px;}



/*weixin-box*/
.weixin{ position:fixed; width:260px; height:240px; z-index:100000; left:50%; top:50%; margin:-120px 0 0 -130px; background:#fff; border:1px solid #ddd; border-radius:4px; box-shadow:2px 2px 2px #ddd;}
.weixin .c{ position:absolute; width:30px; height:30px; right:0; top:0; font-size:20px; font-style:normal; text-align:center; cursor:pointer; z-index:2;}
.weixin h2{ position:relative; line-height:30px; font-size:16px; padding-left:10px;}
.weixin .img{ padding:20px 10px; text-align:center; border-bottom:1px solid #ddd; border-top:1px solid #ddd;}
.weixin .img img{ width:115px; height:115px;}
.weixin p{ padding:15px 10px 0; text-align: center;}
/*weixin-box*/
@media only screen and (max-width:1440px) {
.news_d{padding: 40px 0 60px 0;}
.d_top h1{margin-bottom: 20px;}
.d_top{margin-bottom: 30px;}
.d_share{padding-top: 40px;}
}
@media only screen and (max-width:1024px) {
.news_d{padding: 20px 0 40px 0;}
.d_top{margin-bottom: 20px;}
.news_page .re{display: none;}
.news_page .le{float: none;width: 100%;}
.d_share{padding-top: 20px;}
.share_common a{font-size: 20px;}
.share_common a.share_wb{font-size: 28px;}
.d_share{padding-bottom: 10px;}
}

@media only screen and (max-width:767px) {
.d_top h1{margin-bottom: 10px; font-size: 26px;}
.d_span p,.d_span .d_p03{float: none;width: 100%;max-width: 100%;}
.d_span .d_p02 span{display: block;text-align: left;}
.d_top{padding-bottom: 10px;margin-bottom: 10px;}
.d_share{margin-bottom: 20px;}



}


/*招生章程*/
.recruit_list ul{overflow: hidden;margin: 0 -8px;}
.recruit_list li{float: left;width: 33.33%;margin-bottom: 15px;}
.recruit_list li a{display: block;margin: 0 8px;padding: 35px 30px;background:#dddddd url(../images/recruit_bg01.jpg) no-repeat center center;background-size: cover;}
.recruit_list h1{color: #4f535d;line-height: 36px;height: 72px;margin-bottom: 25px;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.recruit_list h2{color: #1d58b6;margin-bottom: 5px;}
.recruit_list .n_time{margin-bottom: 0;}
@media only screen and (max-width:1024px) {
.recruit_list li a{padding:30px 20px;}
.recruit_list h1{height: 48px;line-height: 24px;}
}
@media only screen and (max-width:767px) {
.recruit_list li{float: none;width: 100%;}
.recruit_list li a,.recruit_list ul{margin: 0;}
.recruit_list h1{height: auto;max-height: 48px;margin-bottom: 20px;}
.recruit_list h2{margin-bottom: 10px}
}
/* 专业介绍 */
.major_list ul{
  overflow: hidden;
  margin: 0 -8px;
}
.major_list li{
  float: left;
  width: 25%;
  margin-bottom: 30px;
}
.major_list li a{
  position: relative;
  display: block;
  margin: 0 8px;
  padding: 40px 30px 50px;
  background:#dddddd url(../images/major_bg01.jpg) no-repeat center center;
  background-size: cover;
}
.major_list li a p{
    white-space: nowrap;
}
.major_list li a div{
  position: absolute;
  bottom: 0;
  right: 0;
  width: 46px;
  height: 46px;
  background: #fff;
}
.major_list li a::after{
  content: '';
  width: 83px;
  height: 3px;
  background: #5b5b5b;
  position: absolute;
  top: 0;
  left: 30px;
}
@media only screen and (max-width:1024px) {
   .major_list li a div {
    width: 20px;
    height: 20px;
   }
   .major_list li a div img{
    width: 70%;
   }
  .major_list li{
    float: left;
    width: 50%;
    margin-bottom: 20px;
  }
  .major_list li a{
    padding: 20px 10px 20px;
  }
}
/* 学院视频 */
.video-wrap{
  cursor: pointer;
  color: #fff;
  position: relative;
  width: 100%;
}
.video-wrap .bannerxiao{
  
  width: 100%;
}
.video-wrap .top{
  padding-top: 27.37%;
  padding-left: 4.32%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(0,0,0,0.33);
}
.video-wrap .top img{
  margin-top: 8px;
  width: 63px;
  height: 49px;
  margin-right: 20px;
}
.video_list{
  margin-top: 60px;
}

.video_list ul{overflow:hidden;margin: 0 -8px;}
.video_list li{float: left;width: 33.33%;margin-bottom: 15px;}
.video_list dl{margin: 0 8px;}
.video_list dt{overflow: hidden;position: relative;}
.video_list dt > img{
  position: absolute;
  bottom: 30px;
  left: 30px;
}
.video_list h3{-webkit-line-clamp: 2;height: 48px;}
.video_list dd{padding: 25px;background: #dedede url(../images/dynamic_bg01.jpg) no-repeat center center;background-size: cover;}
.n_time {margin-bottom: 5px;color: #818181;}
@media only screen and (max-width:767px) {
	.major_list li{
	  float: left;
	  width: 100%;
	  margin-bottom: 10px;
	}
  .video-wrap .top {
    padding-top: 8%;
    padding-left: 3%;
}
.video-wrap .top img {
  margin-top: 0px;
  width: 25px;
  height: 20px;
}
.video_list {
  margin-top: 20px;
}
.video_list li {
  margin-bottom: 10px;
  float: none;
  width: 100%;
}
.video_list dd {
  padding: 10px;
}
.video_list dt > img {
  bottom: 15px;
  left: 15px;
}
  }
/*历年分数*/
.score_top{background: #ececec;padding: 80px 0;}
.score_top dl{overflow: hidden;}
.score_top,.score_top a{color: #4e535e;}
.score_top dt{float: left;width: 46%;}
.score_top dt img{width: 100%;}
.score_top dd{float: right;width:50%;padding-top: 30px;}
.score_top h1{line-height:50px; max-height: 100px;margin-bottom: 20px; display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;}
.score_top p{line-height: 30px;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  text-indent: 2em;
  }
 .score_m{padding-top: 40px;}
.score_m a{display: inline-block;width: 126px;height: 35px;line-height: 35px;text-align: center;background: #fff;}

@media only screen and (max-width:1600px) {
.score_top dd{padding-top: 10px;}
}
@media only screen and (max-width:1520px) {
.score_top{padding: 50px 0;}
.score_top h1{line-height: 40px;max-height: 80px;}
.score_m{padding-top: 20px;}

}
@media only screen and (max-width:1300px) {
.score_top dd{padding-top: 0;}
.score_top h1{margin-bottom: 10px;}
.score_top p{height: 120px;    -webkit-line-clamp: 4;}


}

@media only screen and (max-width:1024px) {
.score_top h1{line-height:30px;max-height: 60px;}
.score_top p{line-height: 24px;height: 72px;-webkit-line-clamp: 3;}

}

@media only screen and (max-width:1024px) {
.score_top{padding: 30px 0;}
.score_top dt,.score_top dd{float: none;width: 100%;}
.score_top dt{margin-bottom: 20px;}
.score_top h1{line-height: 24px;max-height: 48px;}
.score_top p{height: auto;max-height: 72px;}
}


/*考生咨询*/
.consult_body .site_banner{margin-bottom: 0;}
.consult_cont{padding: 75px 0 120px 0; background:#dedede url(../images/consulting_bg.jpg) no-repeat center center;background-size: cover;}
.consult_from{padding: 0 100px;}

button,input,textarea{border: none;outline: none;background: none;}
.consult_btn{text-align: center;}
.consult_btn button{display: inline-block;background: #1950af;color: #fff;text-align: center;width: 162px;height: 54px;line-height: 54px;}

.consult_from ul{overflow: hidden;margin: 0 -8px;}
.consult_from li{float: left;width: 50%;overflow: hidden; padding-bottom: 40px;position: relative;}
.consult_from .w_100{float: none;width: 100%;}
.form_w{background: #fff;margin: 0 8px;position: relative;overflow: hidden;padding:0 30px;padding-right: 20px;}
.form_w,.form_w input,.consult_from li .w_50 .code_img,.code_text{height: 64px;line-height: 64px;}
.code_text span{color: #e7423a;border-bottom: 1px solid #e7423a;cursor: pointer;}
.form_w input{float: left;width: calc(100% - 110px);position: relative;
    z-index: 2;}
.form_w span{float: left;position: relative;color: #818181;}
.form_w span i{color: red;position: absolute;top:0;left: -10px;}

.consult_from .tips{font-size: 14px;color: #818181;position: absolute;left: 30px;bottom: 10px;}
.consult_from .tips i{color: red}

.consult_from li .w_50{width: 50%;float: left;}
.consult_from li .w_50 .form_w{background: none;padding: 0;}
.consult_from li .w_50 .form_w input{float: left;}
.consult_from li .w_50 .code_img{width: 159px;float: right;cursor: pointer;}
.consult_from li .w_50 .code_img img{width: 100%;height: 100%;}
.consult_from li .w_50 .form_le{overflow: hidden;background: #fff;padding: 0 30px;width: calc(100% - 175px);float: left;box-sizing: border-box;}
.consult_from .areabox .form_w {height:auto;line-height: inherit;}
.consult_from .areabox textarea{padding: 20px 0;height: 190px;box-sizing:border-box;width: 100%;}
@media only screen and (max-width:1440px) {
.consult_cont{padding: 60px 0}
}
@media only screen and (max-width:1366px) {

.consult_from{padding: 0 50px;}
}

@media only screen and (max-width:1024px) {
.consult_cont{padding: 50px 0}
.consult_from{padding: 0;}
.form_w,.form_w input,.consult_from li .w_50 .code_img,.code_text{height: 50px;line-height: 50px;}
.form_w,.consult_from li .w_50 .form_le{padding: 0 20px;}
.consult_from .tips{left: 20px;}
.consult_btn button{height: 50px;line-height: 50px;}
.consult_from li .w_50{width: 70%;}
}

@media only screen and (max-width:767px) {
.consult_cont{padding-top: 30px;}
.consult_from li .w_50{width:calc(100% - 60px);}
.consult_from li .w_50 .code_img{width: 90px;}
.consult_from li .w_50 .form_le{width: calc(100% - 100px)}
.consult_from li{float: none;width: 100%;padding-bottom: 20px;}
.consult_from .tips{position: static;padding: 0 20px;padding-top: 10px;}
.consult_from .areabox textarea{height:100px;}
.consult_btn button{width: 120px;}
}


.query_cot{overflow:hidden;padding: 170px 0 110px 0;position: relative;background-size: cover;}
.query_cot .blank_39{z-index: 2;}
.query_cot .wrap{overflow: hidden;position: relative;z-index: 3;}
.query_re{float: right;width: 960px;max-width: 100%; }
.query_edit .edit_con_original{color: #fff}

.query_edit{float: left;width: calc(100% - 430px);color: #fff;text-align: center;}
.query_ewarch{ background: #174ca6 url(../images/query_bg.jpg) no-repeat center center;background-size: cover; float: right; width: 370px;text-align: center;color: #fff;box-sizing:border-box;color: #fff;}
.query_ewarch a{color: #fff;display: block;padding: 35px;}
.query_ewarch dt{font-size: 40px;margin-bottom: 15px;width: 100%;}
.query_ewarch dt img{width:100%;height:100%;}
.phoneimg{display: none;width: 100%;}

@media only screen and (max-width:1440px) {
.query_cot{padding: 150px 0 90px 0;}
.query_re{padding-right: 0;width: 850px;}
.query_ewarch{width: 300px;}
.query_edit{width: calc(100% - 330px);}

}
@media only screen and (max-width:1024px) {
.query_re{float: none;width: 100%;}
.query_cot{background: url('/images/query_banneaar.jpg'); background-repeat: no-repeat; padding: 0;padding-bottom: 50px; background-size: cover;}
.query_cot .blank_39{display: none;}
.query_edit .edit_con_original{color: #fff;}

.query_edit,.query_ewarch{color: #fff !important; float: none;width: 100%;float: none;margin: 0;padding: 5% 0;}
.query_ewarch a{width: 260px;margin: auto;}
}
@media only screen and (max-width:767px) {

.query_ewarch a{width: 100px;     padding: 0;}
.query_ewarch {
    color: #fff !important;
    float: none;
    width: 50%;
    float: none;
    margin: 0 auto;
    padding: 5% 0;
}
}
/*招生计划*/
.plan_top{padding-bottom: 20px;}
.plan_top ul li{margin-bottom: 60px;overflow: hidden;}
.plan_top dl{overflow: hidden;line-height: 40px;}
.plan_top dt{color: #4f535d;float: left;width:90px;}
.plan_top dd{float: right;width: calc(100% - 90px);overflow: hidden;}
.plan_p{margin: 0 -1px;overflow: hidden;}
.plan_top p{width:6.66%;float: left;margin-bottom: 2px;}
.plan_top p a{margin: 0 1px;background: #f0f0f0;color: #4f535d;display: block;text-align: center;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.plan_top p.on a{background: #1d58b6;color: #fff;}

.plan_top .li_03 p{width:14.28%;}


.plan_bottom{width: 1000px;max-width: 100%; margin: auto;}
.plan_bottom h1{text-align:center;margin-bottom: 40px;}
.plan_bottom h1 span{display: inline-block;}
.plan_bottom h1 i{display: block;height: 3px;width: 66%;background: #5b5b5b;margin: auto;margin-top: 10px;}

.plan_title{text-align: center;background: #014597 url(../images/plan_bg.jpg) no-repeat;background-size: cover;color: #fff;padding: 20px 0;}
.plan_insert,.plan_title{height:40px;line-height:40px;}
.plan_insert{display: inline-block;overflow: hidden;}
.plan_insert em,.plan_title span{float: left;}
.plan_insert em img{vertical-align: middle;position: relative;top:-3px;}

.plan_title span{background: url(../images/line.jpg) no-repeat 0 center;margin-left: 30px;padding-left: 30px;}

.plan_table { width: 100%; text-align: center; background: #f0f0f0;color: #4f535d;}
.plan_table td { text-align: center; line-height: 20px; padding: 15px 10px; border-bottom: 1px solid #c0c0c0; 
border-right: 1px solid #d8d8d8;
}
.plan_table td:last-child{border-right:0;}
.plan_table thead td { padding: 40px 10px;}
.plan_table .t1 { }
.plan_table .t2 { width: 350px; }
.plan_table .t3 { width: 330px; }
.plan_table tbody tr:last-child td{border-bottom: 0;}

.plan_arrow{overflow: hidden;padding-top: 20px;display:none;}
.plan_arrow div{width: 22px;height: 20px;cursor: pointer;float: right;margin-left: 10px;}
.arrow_top{background: url(../images/plan_top.png) no-repeat center center;display: none;}
.arrow_bottom{background: url(../images/plan_bottom.png) no-repeat center center;}
.plan_top .li_01 dl{height: 84px;overflow: hidden;}
.plan_top .li_01.cur .plan_arrow{display: block;}
.plan_top .li_01.cur{margin-bottom: 30px;}

.plan_top .li_01.cur02 dl{height: auto;}
.plan_top .li_01.cur02 .arrow_bottom{display: none;} 
.plan_top .li_01.cur02 .arrow_top{display: block;} 

@media only screen and (max-width:1440px) {
.plan_top ul li{margin-bottom: 40px;}
.plan_top dt{width: 60px;}
.plan_top dd{width: calc(100% - 60px);}
}
@media only screen and (max-width:1024px) {
.plan_top .li_03 p{width: 20%;}
.plan_top p{width: 14.28%;}
.plan_top ul li{margin-bottom: 20px;}
.plan_bottom h1{margin-bottom: 20px;}
.plan_table .t3,.plan_table .t2{width: 200px;}
.plan_table thead td{padding: 30px 10px;}
}



 
@media only screen and (max-width:767px) {
    .plan_table ,
    .plan_table thead,
    .plan_table tbody,
    .plan_table th,
    .plan_table td,
    .plan_table tr { display: block; }
    .plan_table thead tr { position: absolute; top: -9999px; left: -9999px; }
    .plan_table tr { border: 1px solid #eee; border-bottom:0; margin-bottom:20px; }
    .plan_table td { border: none; border-bottom: 1px solid #eee; position: relative; padding:5px 0;  padding-left: 6em; white-space: normal; text-align: left;    min-height: 20px;  }
    .plan_table td:before { position: absolute; top: 0; left: 0; padding:5px 0; width: 6em; text-indent:10px;  white-space: nowrap; text-align: left; }
    .plan_table td:before { content: attr(data-title); }
  .plan_table tbody tr:last-child td{border-bottom: 1px solid #eee;}

    .plan_table{background: none;}
.plan_title{padding:10px 0;}
.plan_insert em img{width: 25px;}
.plan_title span{margin-left: 20px;padding-left: 20px;}
.plan_top ul li{overflow: inherit;margin-bottom: 10px;}
.plan_top dl{position: relative;overflow: inherit;}
.plan_top dd{position: absolute;top:100%;left: 0;background: #fff;z-index: 9;display: none; max-height: 192px;overflow: hidden;overflow-y:auto;}
.plan_top dt{background:#1d58b6;padding: 0 10px;color: #fff;cursor: pointer;}
.plan_top dt,.plan_top dd{float: none;width: 100%;box-sizing:border-box;}
.plan_p{margin: 0}
.plan_top p,.plan_top .li_03 p{width: 100%;float: none;}
.plan_top p.on a{background: #f0f0f0; color: #4f535d;}
.plan_top p{line-height: 30px;}
.plan_bottom h1 i{height:2px;margin-top: 5px;}
.plan_top .li_01 dl{height: auto;}
.plan_top .li_01 dl{overflow: inherit;}
}




/*搜索结果*/
.nomargin .site_banner{margin-bottom: 0;}
.search_top{background:#f2f2f2 ;background-size: cover;padding: 50px 0;}
.search_int{width: 790px;margin: auto;max-width: 100%;overflow: hidden;}
.search_result{color: #828282;}
.search_result span{color: #236cb3;}
.search_result em{color: #236cb3;}
.search_le{float: left;color: #000;width: 105px;line-height: 60px;}
.search_input{border:1px solid #818181;background: #fff;padding: 4px;overflow: hidden;margin-bottom: 20px;}
.search_input input,.search_input button{height: 50px;line-height: 50px;box-sizing:border-box;border:none;outline: none;}
.search_input input{padding: 0 15px;box-sizing:border-box;width: calc(100% - 140px);float:left;}
.search_input button{width: 140px;text-align: center; float: right;background: #236cb3;color: #fff;border-radius: 5px;}
.search_re{float: right;width: calc(100% - 105px);}

.search_list{padding-top: 45px;}
.search_list li{padding: 35px 0;border-bottom: 1px solid #e3e3e6;}
.search_list dt{overflow: hidden;margin-bottom: 15px;line-height: 30px;}
.search_list dt h3 span,.search_list dd span{color: #236cb3;}
.search_list h3{width: calc(100% - 150px);line-height: 30px;max-height: 60px;float: left;
display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.search_list .search_yd{float: right;font-family: "Arial";    font-weight: normal;}
.search_yd span{color: #a3a3a3;display: inline-block;}
.search_yd em{float: right; color: #000;margin-left: 30px;display: inline-block;width: 90px;white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.search_list dd{color: #595757;}
.search_list dd p{line-height: 24px;max-height: 48px;color: #9c9b9b;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;}

@media only screen and (max-width:1280px) {
.search_list{padding-top: 20px;}
}
@media only screen and (max-width:1024px) {
.search_input input, .search_input button{height: 40px;line-height: 40px;}
.search_le{line-height: 50px;}
.search_input button{width: 100px;}
.search_input input{width: calc(100% - 100px);}
.search_le{width: 80px;}
.search_re{width: calc(100% - 80px);}
.search_list li{padding: 20px 0;}
.search_list ul{padding-bottom: 20px;}
.search_list dd{font-size: 14px;}
.search_list dt{margin-bottom: 10px;}
.search_list h3{line-height: 24px;max-height: 48px;}
}
@media only screen and (max-width:767px) {
.search_top{padding: 20px 0;}
.search_list ul{padding-bottom: 0;}
.search_list h3{width: calc(100% - 85px);}
.search_input input, .search_input button{height: 32px;line-height: 32px;}
.search_input input{padding: 0 5px;}
.search_input button{width: 70px;}
.search_input input{width: calc(100% - 70px);}
.search_le{line-height: 42px;font-size: 14px;width: 50px;}
.search_re{    width: calc(100% - 50px);}
.search_input{margin-bottom: 10px;}
.search_list{padding-top: 0;}
.search_list h3{font-size: 16px;}
.search_result{font-size: 14px;}
.search_list li{padding: 15px 0;}
.search_list dt{margin-bottom: 4px;}
}






@media only screen and (min-width:1025px) {
a,.dynamic_list li,.consult_btn button{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;-ms-transition:all 0.3s;}
a:hover{color: #182a7e !important;}
.dynamic_list li:hover{background: #ececec;}
.dynamic_list li:hover .wrap{border-bottom: 1px solid #ececec;}
.dynamic_top dl:hover dd{background: #184eaa url(../images/dynamic_bg02.jpg) no-repeat center center;background-size: cover;}
.video_list dl:hover dd{background: #184eaa url(../images/dynamic_bg02.jpg) no-repeat center center;background-size: cover;}
.dynamic_top dl:hover dd .n_time,.video_list dl:hover dd .n_time,.dynamic_top dl:hover h3 a,.dynamic_top h3 a:hover,.video_list dl:hover h3 a,.video_list h3 a:hover{color: #fff !important;}
.recruit_list li a:hover{background:#1d57b3 url(../images/recruit_bg02.jpg) no-repeat center center;background-size: cover;}
.major_list li a:hover:after{
  background: #fff;
}
.recruit_list li a:hover h1,.recruit_list li a:hover h2,.recruit_list li a:hover .n_time{color: #fff;}
.score_m a:hover,.major_list li a:hover{color: #fff !important;background: url(../images/major_bg02.jpg) no-repeat center center;background-size: cover;}
.consult_btn button:hover{opacity: 0.8;}
.query_ewarch a:hover{color: #fff !important;opacity: 0.7;}
.plan_top p.on a{color: #fff !important;}

.arrow_top:hover{background: url(../images/plan_top_on.png) no-repeat center center;}
.arrow_bottom:hover{background: url(../images/plan_bottom_on.png) no-repeat center center;}


}
/* 校园风貌 */
.tap-wrap .swiper-button-next.swiper-button-disabled,
.tap-wrap .swiper-button-prev.swiper-button-disabled{
  opacity: 1;
  pointer-events: auto;
}
.xianshi{
  display: block !important;
}
.disabled{
  opacity: .3 !important;
}
.tap-wrap{position: relative;
  padding: 0 30px;
  margin-bottom: 30px;
}
.tap-wrap .swiper-button-next{
  display: none;
}
.tap-wrap .swiper-button-prev{
  display: none;
}
.tap-wrap .swiper-slide{
  background: url(../images/tapbg02.jpg) center center no-repeat;
  background-size: cover;
  padding: 15px 0;
  text-align: center;
}
.tap-wrap  .on{
  background: url(../images/tapbg01.jpg) center center no-repeat;
  background-size: cover;
  padding: 15px 0;
  text-align: center;
}
.img_list .box{
  position: relative;
}
.gallery-top {
  height: 100%;
  width: 100%;
}
.gallery-top .swiper-button-next{
  width: 30px;
  height: 30px;
  border-radius: 50%;
  right: 2% !important;
  background: url(../images/imgright.jpg) center center !important;
}
.gallery-top .swiper-button-prev {
  width: 30px;
  height: 30px;
  left: 2% !important;
  border-radius: 50%;
  background: url(../images/imgleft.jpg) center center !important;
}
.gallery-top .swiper-wrapper{
  height: 100%;
}
.gallery-top .swiper-slide {
  height: 100%;
}
.box .gallery-thumbs {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 15%;
    box-sizing: border-box;
    padding: 10px 0;
}
.gallery-thumbs .swiper-wrapper {
  margin-left: -400px;
}

.swiper-slide {
  background-size: cover;
  background-position: center;
}
.gallery-thumbs .swiper-slide {
  width: 11%;
  height: 100%;
}
.gallery-thumbs .swiper-slide {
  position: relative;
  opacity: .5;
  }
  .gallery-thumbs .swiper-slide p{
    position: absolute;
    bottom: 2px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    color: #fff;
  }
.gallery-thumbs .swiper-slide-active {
  opacity: 1;
  transform: translatey(-10px);
border: 2px solid #0084ff;
}

@media only screen and (max-width:1025px) {
  .tap-wrap .swiper-button-prev, .tap-wrap .swiper-button-next {
    display: block;
    height: 20px;
    transform: translateY(50%);
  }
}
@media only screen and (max-width:767px) {
  .tap-wrap {
    margin-bottom: 20px;
}
  .box .gallery-thumbs {
    position: static;
    width: 100%;
    height: 50%;
    box-sizing: border-box;
  }
  .gallery-thumbs .swiper-wrapper {
    margin-left: 0px;
}
.gallery-thumbs .swiper-slide {
  width: 45%;
  height: 100%;
}
.img_list{
  padding-bottom: 100px;
}
}

















































































